requires "Minion" => "10.13";
requires "Mojo::mysql" => "1.04";
requires "Mojolicious" => "9.0";
requires "perl" => "5.016";

on 'test' => sub {
  requires "ExtUtils::MakeMaker" => "0";
  requires "File::Spec" => "0";
  requires "IO::Handle" => "0";
  requires "IPC::Open3" => "0";
  requires "Test::More" => "0";
  requires "Test::mysqld" => "0";
  requires "Time::HiRes" => "0";
};

on 'test' => sub {
  recommends "CPAN::Meta" => "2.120900";
};

on 'configure' => sub {
  requires "ExtUtils::MakeMaker" => "0";
};